RubyGems Navigation menu

fluent-plugin-ignore-filter 2.0.0

Fluentd filter plugin to ignore messages

Versions:

  1. 2.0.0 - November 04, 2017 (8 KB)
  2. 1.1.0 - January 09, 2016 (7.5 KB)
  3. 1.0.0 - November 14, 2015 (7.5 KB)
  4. 0.0.1 - July 12, 2015 (7 KB)

Runtime Dependencies (1):

  • fluentd < 2, >= 0.14.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Yuri Umezaki

    SHA 256 checksum:

    5b2c7fc0cf604104e4348efe83997748d1e85e27ecf6ad764d8a1938f58beb05

    Total downloads 637,295

    For this version 598,549

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: